<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERILOSC_TEXT_TITLE', 'Курьер');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_DESCRIPTION', 'Курьер - на основе количества товаров. Умноженной на фиксированный объем товаров, стоимость единицы.');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_WAY', 'Страна Количество материалов и изделий ->');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_UNITS', 'штук');
define('MODULE_SHIPPING_KURIERILOSC_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_KURIERILOSC_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>